Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_statement

## Name

librdf_new_statement -- Constructor - create a new empty librdf_statement

## Synopsis

``librdf_statement* `librdf_new_statement`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

## Return value

a new librdf_statement or NULL on failure

<<< Previous | Home | Next >>>
librdf_finish_statement | Up | librdf_new_statement_from_statement